<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CL official website | Christian Leo</title>
  <link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css"
    integrity="sha256-46r060N2LrChLLb5zowXQ72/iKKNiw/lAmygmHExk/o=" crossorigin="anonymous" />
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/slide.css">
  <link rel="stylesheet" href="./css/men-womem.css">
  <link rel="stylesheet" href="./css/loc-footer.css">
  <link rel="stylesheet" href="./css/style.css">


</head>

<body>

  <!-- Header  here-->


  <header id="header">

    <div class="hamburger-menu">
      <i class="fas fa-bars open-icon "></i>

    </div>

    <div class="header-left">
      <form>
        <input class="search-txt" type="text" autocomplete="off" placeholder="Search.. on Leo.com" name="search">
        <button class="search-btn" type="submit"><i class="search-icon fas fa-search"></i></button>
      </form>
    </div>

    <div class="header-center">
      <h1>LEO</h1>
    </div>

    <div class="header-right">
      <button class="wishlist"><span><i class="h-icon far fa-heart"></i></span></button>
      <a class="my-account" href=""><span><i class="h-icon far fa-user"></i></span></a>
      <button class="shopping"><span><i class="h-icon fas fa-shopping-bag"></i></span></button>
    </div>
  </header>


  <!--End Header-->

  <!--Nav here-->


  <nav id="navbar">
    <div class="nav-container">

      <ul class="nav-list">
        <h4 class="menu-title">Menu</h4>
        <i class=" fas fa-times close-icon"></i>
        <hr>
        <li>
          <a class="nav-name" href="">Women's Fashion</a>
          <div class="nav-i"><i class="fas fa-angle-right"></i></div>
          <div class="flex-row">
            <ul class="sub-menu">
              <h3>What's New</h3>
              <li>
                <a href=""><img src="./images/nav1.jpg" alt="" width="150px"></a>
              </li>
              <li>
                <a href="">Gifts for Her</a>
              </li>
              <li>
                <a href="">A Sense of Style at Home</a>
              </li>
              <li>
                <a href="">Summer 2020 Collection</a>
              </li>
              <li>
                <a href="">Leoiviera</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Bags</h3>
              <li>
                <a href="">All Bags</a>
              </li>
              <li>
                <a href="">Handbags</a>
              </li>
              <li>
                <a href="">Toote Bags</a>
              </li>
              <li>
                <a href="">Mini Bags & belt Bags</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Ready-To-Wear</h3>
              <li>
                <a href="">Jackets</a>
              </li>
              <li>
                <a href="">Coats</a>
              </li>
              <li>
                <a href="">Dresses</a>
              </li>
              <li>
                <a href="">Tops</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Shoes</h3>
              <li>
                <a href="">Pumps</a>
              </li>
              <li>
                <a href="">Sneakers</a>
              </li>
              <li>
                <a href="">Boots</a>
              </li>
            </ul>
          </div>
        </li>
        <li>
          <a class="nav-name" href="">Men's Fashion</a>
          <div class="nav-i"><i class="fas fa-angle-right"></i></div>
          <div class="flex-row">
            <ul class="sub-menu">
              <h3>Waht's New</h3>
              <li>
                <a href=""><img src="./images/nav2.jpg" alt="" width="150px"></a>
              </li>
              <li>
                <a href="">Fall '20 Teaser Drop</a>
              </li>
              <li>
                <a href="">Make Your Snrakers Unique</a>
              </li>
              <li>
                <a href="">Leo and RIMOWA</a>
              </li>
              <li>
                <a href="">Coming Soon : Air Leo</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>LEATHER GOODS</h3>
              <li>
                <a href="">All Leather Goods</a>
              </li>
              <li>
                <a href="">Shoulder Bags</a>
              </li>
              <li>
                <a href="">Backpacks</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Ready-To-Wear</h3>
              <li>
                <a href="">Suits & Tuxedos</a>
              </li>
              <li>
                <a href="">Suit Jackets</a>
              </li>
              <li>
                <a href="">Jackets, Coats & Leather Jackets</a>
              </li>
              <li>
                <a href="">Sweaters & Sweatshirts</a>
              </li>
              <li>
                <a href="">T-Shirts & Polos</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Shoes</h3>
              <li>
                <a href="">Derby Shoes & Oxford Loafers</a>
              </li>
              <li>
                <a href="">Sneakers</a>
              </li>
              <li>
                <a href="">Ankle Boots</a>
              </li>
              <div class="hr"></div>
              <li>
                <a href="">Leo Essentials</a>
              </li>
            </ul>
          </div>
        </li>
        <li>
          <a class="nav-name" href="">Fragrance</a>
          <div class="nav-i"><i class="fas fa-angle-right"></i></div>
          <div class="flex-row">
            <ul class="sub-menu">
              <h3>FEATURED</h3>
              <li>
                <a href=""><img src="./images/nav3.jpg" alt="" width="250px"></a>
              </li>
              <li>
                <a href="">Fragrance homepage</a>
              </li>
              <li>
                <a href="">Online exclusives</a>
              </li>
              <li>
                <a href="">Happy Father’s day</a>
              </li>
              <li>
                <a href="">#LeoStandsWithYou</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Leo Perfumes</h3>
              <li>
                <a href="">CARING & EXPERT TIPS</a>
              </li>
              <li>
                <a href="">THE ART OF GIFTING</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>WOMEN'S FRAGRANCE</h3>
              <li>
                <a href="">Mis Leo</a>
              </li>
              <li>
                <a href="">joy by diro</a>
              </li>
              <div class="hr"></div>
              <li>
                <a href="">Poison</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>MEN'S FRAGRANCE</h3>
              <li>
                <a href="">New</a>
              </li>
              <li>
                <a href="">Sauvage</a>
              </li>
              <li>
                <a href="">Leo Home</a>
              </li>
            </ul>
          </div>
        </li>
        <li>
          <a class="nav-name" href="">Mackup</a>
          <div class="nav-i"><i class="fas fa-angle-right"></i></div>
          <div class="flex-row">
            <ul class="sub-menu">
              <h3>FEATURED</h3>
              <li>
                <a href=""><img src="./images/nav4.jpg" alt="" width="250px"></a>
              </li>
              <li>
                <a href="">Makeup homepage</a>
              </li>
              <li>
                <a href="">Online exclusivess</a>
              </li>
              <li>
                <a href="">#LeoStandsWithYou</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Leo Backstage</h3>
              <li>
                <a href="">EYES</a>
              </li>
              <li>
                <a href="">LIPS</a>
              </li>
              <li>
                <a href="">NAILS</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Complexion</h3>
              <li>
                <a href="">MAKEUP EXPERTISE</a>
              </li>
              <li>
                <a href="">Blash</a>
              </li>
              <li>
                <a href="">Powders</a>
              </li>
              <li>
                <a href="">Best sellers</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Look of the Season</h3>
              <a href=""><img src="./images/nav4-2.jpg" alt="" width="200px"></a>
            </ul>
          </div>
        </li>
        <li>
          <a class="nav-name" href="">Skincare</a>
          <div class="nav-i"><i class="fas fa-angle-right"></i></div>
          <div class="flex-row">
            <ul class="sub-menu">
              <h3>FEATURED</h3>
              <li>
                <a href=""><img src="./images/nav5.jpg" alt="" width="250px"></a>
              </li>
              <h3>caring & Expet Tips</h3>
              <li>
                <a href="">Online exclusives</a>
              </li>
              <li>
                <a href="">Best sellers</a>
              </li>
              <li>
                <a href="">#LeoStandsWithYou</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Concerns</h3>
              <li>
                <a href="">CARING & EXPERT TIPS</a>
              </li>
              <li>
                <a href="">THE ART OF GIFTING</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Categories</h3>
              <li>
                <a href="">CONCERNS</a>
              </li>
              <li>
                <a href="">COLLECTIONS</a>
              </li>
              <li>
                <a href="">SKINCARE EXPERTISE</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>SKINCARE Expret</h3>
              <a href=""><img src="./images/nav5-2.jpg" alt="" width="200px"></a>
              <a href=""><img src="./images/nav5-3.jpg" alt="" width="200px"></a>
            </ul>
          </div>
        </li>
        <li>
          <a class="nav-name" href="">Gifts</a>
          <div class="nav-i"><i class="fas fa-angle-right"></i></div>
          <div class="flex-row">
            <ul class="sub-menu">
              <li>
                <a href=""><img src="./images/nav2.jpg" alt="" width="200px"></a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Fashion & Acctssoris</h3>
              <li>
                <a href="">MEN'S FRAGRANCE</a>
              </li>
              <li>
                <a href="">WOMEN'S FRAGRANCE</a>
              </li>
            </ul>
            <ul class="sub-menu">
              <li>
                <a href=""><img src="./images/nav7.jpg" alt="" width="200px"></a>
              </li>
            </ul>
            <ul class="sub-menu">
              <h3>Fragrance & Beauty</h3>
              <li>
                <a href="">Summer 2020 Collection</a>
              </li>
              <li>
                <a href="">Fall '20 Teaser Drop</a>
              </li>
            </ul>
          </div>
        </li>
        <hr>

        <div class="mob-footer">
          <ul class="mob-sub-menu">
            <li>
              <a href=""><img src="./images/nav7.jpg" alt="" width="200px"></a>
              <p>Fall '20 Teaser Drop</p>
            </li>
            <li>
              <a href=""><img src="./images/nav2.jpg" alt="" width="200px"></a>
              <p>Father's Day</p>
            </li>
          </ul>
        </div>
      </ul>
    </div>
  </nav>

  <!--End nav-->


  <!--Start Slider Show-->


  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
    <ol class="dots carousel-indicators">
      <li class="dot" data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
      <li class="dot" data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      <li class="dot" data-target="#carouselExampleCaptions" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active" data-interval="10000">
        <img src="./Img/Slider1.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
        </div>
        <h5>Fragrance & beauty</h5>
        <h2>Celebrate With Sauvage</h2>
        <div class="order"><button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
        </div>
      </div>
      <div class="carousel-item" data-interval="10000">
        <img src="./Img/Slider2.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
        </div>
        <h5>Make up</h5>
        <h2>Leo addict stellar Halo shine</h2>
        <div class="order"><button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
        </div>
      </div>
      <div class="carousel-item" data-interval="10000">
        <img src="./Img/Slider3.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
        </div>
        <h5>Fragrance</h5>
        <h2>J'adore rau de parfum</h2>
        <div class="order"><button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>


  <!--End Slider Show-->


  <!--start main sections-->

  <div class="main-section">
    <div class="head-1">
      <h5 class="number">19</h5>
      <div class="hr-date"></div>
      <h5 class="date">june</h5>
    </div>

    <h1 class="head-2">SELECTION</h1>

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li class="dot" data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li class="dot" data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      </ol>

      <div class="carousel-inner">

        <div class="carousel-item active" data-interval="10000">
          <div>

            <img src="./mainImage/1.jpg" class="d-block w-100" alt="...">
            <div class="like-icon">
              <span class="h-filled"><i class="fas fa-heart"></i></span>
              <span class="h-hollow"><i class="far fa-heart"></i></span>
            </div>
            <h5></h5>
            <h2>Super potent age-defying intenns serum</h2>
            <p>Discover Leo's best total age-defying serum born from Leo's research on mother cell and its floral
              expertise.</p>
            <!-- <h2 class="price">$155.00</h2> -->
            <div class="order">
              <h2 class="price">$155.00</h2>
              <button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
            </div>
          </div>

          <div>
            <img src="./mainImage/2.jpg" class="d-block w-100" alt="...">
            <div class="like-icon">
              <span class="h-filled"><i class="fas fa-heart"></i></span>
              <span class="h-hollow"><i class="far fa-heart"></i></span>
            </div>
            <h5>#New</h5>
            <h2>Sauvage Parfum</h2>
            <p>A new, highly concentrated interpretation of Sauvage, melding extreme freshness with warm oriental tones
              and wild beauty that comes to life on the skin.</p>
            <div class="order">
              <h2 class="price">$150.00</h2>
              <button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
            </div>
          </div>

          <div>
            <img src="./mainImage/3.jpg" class="d-block w-100" alt="...">
            <div class="like-icon">
              <span class="h-filled"><i class="fas fa-heart"></i></span>
              <span class="h-hollow"><i class="far fa-heart"></i></span>
            </div>
            <h5>#New</h5>
            <h2>Leo Rosa Mutabilis Mitzah Scarf</h2>
            <p>Bigeige Silk Twill</p>
            <div class="order">
              <h2 class="price">$230.00</h2>
              <button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
            </div>
          </div>
        </div>

        <div class="carousel-item" data-interval="10000">

          <div>
            <img src="./mainImage/4.jpg" class="d-block w-100" alt="...">
            <div class="like-icon">
              <span class="h-filled"><i class="fas fa-heart"></i></span>
              <span class="h-hollow"><i class="far fa-heart"></i></span>
            </div>
            <h5>#ONLINR EXCLUSIVE</h5>
            <h2>Capture Totale</h2>
            <p>Discover the new total age-defying skincare ritual in an exclusive discovery set.</p>
            <div class="order">
              <h2 class="price">$125.00</h2>
              <button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
            </div>
          </div>

          <div>
            <img src="./mainImage/5.jpg" class="d-block w-100" alt="...">
            <div class="like-icon">
              <span class="h-filled"><i class="fas fa-heart"></i></span>
              <span class="h-hollow"><i class="far fa-heart"></i></span>
            </div>
            <h5>#New</h5>
            <h2>Saddle Bag</h2>
            <p>Black Grained Calfskin with Leo AND SHAWN Signature</p>
            <div class="order">
              <h2 class="price">$3,000.00</h2>
              <button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
            </div>
          </div>

          <div>
            <img src="./mainImage/6.jpg" class="d-block w-100" alt="...">
            <div class="like-icon">
              <span class="h-filled"><i class="fas fa-heart"></i></span>
              <span class="h-hollow"><i class="far fa-heart"></i></span>
            </div>
            <h5>#New</h5>
            <h2>D-Club Mule</h2>
            <p>Camel Calfskin</p>
            <div class="order">
              <h2 class="price">$690.00</h2>
              <button class="btn-or"><i class="o-icon fas fa-shopping-bag"></i><span>Order</span></button>
            </div>
          </div>

        </div>

        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
  </div>
  <!--End main sections-->


  <!--start women sections-->


  <div class="wam-section">
    <h2>Women</h2>
    <p>Discover the world of Leo—from iconic pieces to the house’s latest creations.</p>
    <div class="wrrp">

      <div class="wam-l-img-1">
        <a href=""><img src="./Women-img/women-sec-h1.jpg" alt=""></a>
      </div>
      <div class="wam-l-img-2">
        <a href=""><img src="./Women-img/women-h-media.jpg" alt=""></a>
      </div>

      <h3 class="wam-mid-h3">SUMMER 2020 COLLECTION</h3>

      <div class="wam-m-img-1">
        <a href="">
          <img src="./Women-img/women-sec-f1.jpg" alt="">
          <h4>BAGS</h4>
        </a>
      </div>

      <div class="wam-m-img-2">
        <a href="">
          <img src="./Women-img/women-sec-f2.jpg" alt="">
          <h4>SHOES</h4>
        </a>
      </div>

      <div class="wam-m-img-3">
        <a href="">
          <img src="./Women-img/women-sec-f3.jpg" alt="">
          <h4>J’ADORE EAU DE PARFUM</h4>
        </a>
      </div>

      <div class="wam-m-img-4">
        <a href="">
          <img src="./Women-img/women-sec-f4.jpg" alt="">
          <h4>J'ADORE HAIR MIST</h4>
        </a>
      </div>

    </div>
  </div>

  <div class="mid-line"></div>

  <div class="wam-section">
    <h2>Men</h2>
    <p>From House classics to new arrivals, explore Leo Men..</p>
    <div class="wrrp">

      <div class="wam-l-img-1">
        <a href=""><img src="./Women-img/men-sec-h1.jpg" alt=""></a>
      </div>
      <div class="wam-l-img-2">
        <a href=""><img src="./Women-img/men-h-media.jpg" alt=""></a>
      </div>

      <h3 class="wam-mid-h3">SUMMER 2020 COLLECTION</h3>

      <div class="wam-m-img-1">
        <a href="">
          <img src="./Women-img/men-sec-f1.jpg" alt="">
          <h4>READY-TO-WEAR</h4>
        </a>
      </div>

      <div class="wam-m-img-2">
        <a href="">
          <img src="./Women-img/men-sec-f2.jpg" alt="">
          <h4>SHOES</h4>
        </a>
      </div>

      <div class="wam-m-img-3">
        <a href="">
          <img src="./Women-img/men-sec-f3.jpg" alt="">
          <h4>SAUVAGE, LE PARFUM</h4>
        </a>
      </div>

      <div class="wam-m-img-4">
        <a href="">
          <img src="./Women-img/men-sec-f4.jpg" alt="">
          <h4>Sauvage bath & shaving</h4>
        </a>
      </div>

    </div>


  </div>

  <!--end Wam sections-->

  <!--Start Location sections-->
  <div class="loc-section">
    <div class="loc-img">
      <img src="/loc-sec-img.jpg" alt="">
    </div>
    <div class="loc-text">
      <h2>OUR BOUTIQUES</h2>
      <div class="loc-box">
        <form class="loc-form">
          <div><input type="text" autocomplete="off" placeholder="City, Post code, Country" name="search"></div>
          <button class="" type="submit"><i class="fas fa-search"></i></button>
        </form>
      </div>
    </div>

  </div>


  <!--End Location sections-->

  <!-- Start Top Footer -->
  <div class="top-footer">
    <div class="top-footer-sec">
      <h2>THE E-BOUTIQUE SERVICES</h2>
      <ul class="del-list">
        <li>
          <span><i class="fas fa-box"></i></span>
          <h4>FREE DELIVERY</h4>
          <p>Free standard delivery for every order</p>
        </li>
        <li>
          <span><i class="fas fa-gift"></i></span>
          <h4>THE ART OF GIFTING</h4>
          <p>Your order will be presented in iconic Leo gift packaging and accompanied by a personalised message</p>
        </li>
      </ul>
    </div>
  </div>
  <!-- End Top Footer -->

  <footer class="footer">
    <div class="footer-blocks">
      <div class="footer-blocks-blocks">
        <div class="newsletter">
          <h4>NEWSLETTER</h4>
          <form>
            <div class="in-text">
              <input class="ipu-text" type="email" autocomplete="off" placeholder="*Your email address" name="email">
            </div>
            <button class="" type="submit">OK</button>
          </form>
        </div>
      </div>
      <nav class="footer-blocks-blocks">
        <ul class="link-list">
          <li class="link-list-item"><a href="">Contact Us</a></li>
          <li class="link-list-item"><a href="">FAQ</a></li>
          <li class="link-list-item"><a href="">Careers</a></li>
          <li class="link-list-item"><a href="">Legal Terms and Conditions</a></li>
          <li class="link-list-item"><a href="">Data Protection</a></li>
        </ul>
      </nav>
      <div class="footer-blocks-blocks">
        <div class="footer-blocks-subblock">
          <nav class="s-media-link">
            <h4>FOLLOW US</h4>
            <ul class="s-media-link-list">
              <a href=""><i class="fab fa-facebook-f"></i></a>
              <a href=""><i class="fab fa-twitter"></i></a>
              <a href=""><i class="fab fa-tumblr"></i></a>
              <a href=""><i class="fab fa-instagram"></i></a>
            </ul>
          </nav>
        </div>
        <div class="mid-line"></div>
        <div class="footer-blocks-subblock">
          <div class="select-loc">
            <div class="cus-select-loc">
              <h4>COUNTRY / REGION</h4>
              <button><span><i class="h-icon fas fa-shopping-bag"></i></span>United States (US$)<i
                  class="fas fa-chevron-down"></i></button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <!-- Start Footer -->


  <button id="scroll-to-top"><i class="fas fa-chevron-up"></i></button>

  <!----------------------- JavaScript ----------------------->
  <script src="https://kit.fontawesome.com/2b19c2b08c.js" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
    integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
    crossorigin="anonymous"></script>
  <script src="./Js/script.js"></script>
  <script src="./Js/slider.js"></script>

</body>

</html>